MonoMac 0.0.0.0 MonoMac.AddressBook.ABMultiValue<T> T The type of the value to store. A that supports editing.

"Editing" includes adding and removing entries and changing the and properties on those entries.

Supported operations include:

Creating properties: , , .
Creating properties: , , .
- Method
  0.0.0.0
  System.Boolean `` `` A to add to the . A to use as the label for . Add with the label to a multivalue property. if the value was added; otherwise, .
- Method
  0.0.0.0
  System.Boolean `` `` `` A containing the index to insert with the label into. A to add to the . A to use as the label for . Insert with the label into a multivalue property at position . if the value was added; otherwise, .
- Property
  0.0.0.0
  System.Boolean Gets a value indicating whether the is read-only. Always returns .
- Method
  0.0.0.0
  System.Boolean `` A containing the index of the value to remove. Removes a value from a multivalue property. if the at index was removed; otherwise, .

  An exception is raised if is out of bounds.